Customer 360Get monitoring details GET
Retrieve details of a specific monitoring schedule.
Authorization
ApiKeyAuth X-API-Key<token>
In: header
Path Parameters
monitoring_id*string
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/api/v1/customer-360/monitoring/497f6eca-6276-4993-bfeb-53cbbbba6f08/"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organisation": "a4b97354-4e56-4723-bc0e-1f22b5fcbed6", "customer_reference": "string", "interval": "daily", "categories": null, "status": "active", "last_run_at": "2019-08-24T14:15:22Z", "next_run_at": "2019-08-24T14:15:22Z", "created_by": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "email": "user@example.com", "first_name": "string", "last_name": "string" }, "history_count": "string", "notes": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "status": true, "message": "Request successful.", "errors": {}, "meta": { "timestamp": "2019-08-24T14:15:22Z", "version": "v1", "request_id": "string" }, "pagination": { "page": 0, "page_size": 0, "total_pages": 0, "total_items": 0 }}Response Codes & Statuses: Prembly API responses include custom
response_code values (e.g., 00 Success, 01 Not Found, 02 Unavailable).Prembly Slack Community
Join our developer Slack channel for real-time integration support, engineering updates, and direct Q&A with the Prembly team.
Join Slack Channel